/*--------------------------------------------------------------
# Top Header Slider css start- Desktop
--------------------------------------------------------------*/

.top-slider-bg {
    width: 100%;
}

.top-slider-bg img {
    width: 100%;
    height: 100%;
}


/*--------------------------------------------------------------
# Our Team css start- Desktop
--------------------------------------------------------------*/

.our-team-bx {
    display: flex;
    padding: 0px;
    margin: 0px 0 0px 0;
    height: auto;
}

.ourTeam-image-bg {
    background: #1E3458;
    width: 38%;
    height: 300px;
    border-radius: 0 18px 0 0;
    position: relative;
}

.ourTeam-image-bg::before {
    content: '';
    position: absolute;
    top: 0;
    background: #1e3458;
    width: 16%;
    height: 300px;
    left: -12%;
}

.our-team-image {
    width: 418px;
    height: 341px;
    background: transparent;
    overflow: hidden;
    position: relative;
    border-radius: 22px;
    margin: auto;
    margin-top: 38px;
    margin-right: 38px;
}

.our-team-image img {
    width: 100%;
    height: 100%;
}

.our-team-text {
    background: #fff;
    padding: 30px 16px;
}

.title-ourTeam {
    font-size: 18px;
    font-weight: 500;
    padding: 0;
}


.our-team-text p {
   
    font-weight: 300;
    line-height: 24px;
}

.our-team-bx:nth-child(even) {
    flex-direction: row-reverse;
}

.our-team-bx:nth-child(even) .ourTeam-image-bg::before {
    content: '';
    position: absolute;
    top: 0;
    background: #1e3458;
    width: 16%;
    height: 300px;
    right: -12%;
    left: auto;
}

.our-team-bx:nth-child(even) .ourTeam-image-bg {
    border-radius: 18px 0px 0 0px
}

.our-team-bx:nth-child(even) .our-team-image {
    margin-left: 38px;
}


/*--------------------------------------------------------------
# Our Team Listing css start- Desktop
--------------------------------------------------------------*/

.our-team-listing ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    margin: 0;
    align-items: center;
}

.our-team-listing ul li {
    width: 249px;
    height: auto;
    margin: 0 24px 40px 24px;
    overflow: hidden;
}

.team-list {
    width: 249px;
    height: 382px;
}

.team-list img {
    width: 100%;
    height: 100%;
}


/*--------------------------------------------------------------
# Board of Directors css start- Desktop
--------------------------------------------------------------*/

.title-board {
    font-size: 18px;
    color: #111111;
    font-weight: 500;
    padding-left: 25px;
    margin: 0;
}

.directors-name-text {
    padding: 20px 0 20px 45px;
}

.directors-name-text h2 {
    font-weight: 500;
    font-size: 14px;
    margin: 0;
    padding: 0px
}

.directors-name-text p {
    padding: 0;
    margin: 0;
    color: #1A1A1A;
    line-height: 18px;
}


@media (max-width:1300px){
    ul.what-set-ul li{
        margin: 0;
    }
    .over-listing ul li{
        width: 43%;
    }
}

@media (max-width:992px){
    .powerful-data-bx ul li{  
        width: 44%;  
        margin: 20px 20px;
        }
    
    ul.what-set-ul li {
        width: 110px;
        border: 1px solid #008246;
        height: 110px;
        margin: 0px
    }
    ul.what-set-ul li .deal-name{
        top:40px
    }
    .over-listing ul li {
        width: 46%;
        margin: 0 20px 24px 0;
        padding: 0 0 0 18px;
    }
}

@media (max-width:767px){
    .powerful-data-bx ul li {
        width: 41%;
      }
}

@media (max-width:630px){
    .powerful-data-bx ul li {
        width: 41%;
      }
    .about-text-bx{
        flex-direction: column-reverse;
    }
    .left-about-txt{
        width: 100%;
    }
    .powerful-data-bx h2{
        margin-bottom: 0px;
    }
    .powerful-data-bx ul li{
        width: 100%;
        margin: 10px 0px;
    }
    ul.what-set-ul{
        flex-wrap: wrap;
        justify-content: center
    }
    ul.what-set-ul li {
        width: 39%;
        border: 1px solid #008246;
        height: 84px;
        margin: 24px 13px;
        border-radius: 0px;
    }
    ul.what-set-ul li .deal-name{
        top:26px
    }
    .over-listing ul li {
        width: 100%;
        margin: 0 0px 24px 0;
        padding: 0;
    }



}